.nopadding {
padding-left:30px!important;
}

.map-level-1 {
padding: 5px 0px 5px 15px!important;
}

.map-level-1 li {
padding: 3px!important;
}


.card-horizontal {
  display: flex!important;
  flex: 1 1 auto!important;
}

.dig-serv img {
    margin-top: 0!important;
}

.side-banner img {
  width:100%
}

@media screen and (max-width:992px) {
  .side-banner {
    display:none!important;
  }
  .mob-banner {
    display:none!important;
  }
}


@media screen and (min-width:992px) {
  .mob-banner {
    display:none!important;
  }
}

